﻿.leftLogo,
.rightLogo { max-width: 160px; font-size: 0; }

@media screen and (min-width:1024px) {
    .leftLogo img, .rightLogo img { max-height: 75px; }
    .activeHeader14 .leftLogo img, .activeHeader14 .rightLogo img { max-height: 55px; }
}

@media screen and (max-width:1023px) {
    .leftLogo img, .rightLogo img { max-height: 52px; }
}

.defaultPanel .sections .right { width: 100%!important; }
.defaultPanel ul { padding-top: 26px; }
.defaultPanel ul:after { /*content: ""; clear: both; display: block;*/ }
.defaultPanel ul li { display: inline-block; vertical-align: middle; font-size: 0; margin-right: 20px; margin-top: 8px; }

.defaultPanel ul li.leftLogo { float: left; margin: auto; }
.defaultPanel ul li.rightLogo { float: right; margin: auto; }

.defaultPanel ul li.leftLogo span,
.defaultPanel ul li.rightLogo span,
.customPanel ul li.leftLogo span,
.customPanel ul li.rightLogo span { display: inline-block; font-size: 0; width: 100%; }

.defaultPanel ul li.leftLogo span,
.customPanel ul li.leftLogo span { text-align: left; }

.defaultPanel ul li.rightLogo span,
.customPanel ul li.rightLogo span { text-align: right; }


.defaultPanel ul li a,
.panel.defaultPanel .sections .right a.sidebarTrigger { font-size: 16px; /*color: #fff;*/ padding: 5px; text-transform: uppercase; display: inline-block; }

.customPanel .sections .menu li { font-size: 18px; color: #000; vertical-align: middle; margin: 0px; }
.customPanel .sections .menu li.separator { margin: 0 10px; }
.customPanel .sections .menu li a { text-transform: uppercase; }

.defaultPanel ul li.testdrive { margin-top: 12px; float: right; }
.defaultPanel ul li.testdrive a { color: #000 !important; display: inline-block; text-align: left; padding: 14px 28px 13px!important; padding-right: 45px!important; background: #fff; border-radius: 50px; position: relative; font-size: 15px !important; font-family: 'OCE Bold'; }
.defaultPanel ul li.testdrive a:after { content: "\f105"; font-family: 'FontAwesome'; font-size: 25px; color: #000; position: absolute; right: 25px; font-weight: bold; line-height: 0.7; }

.activeHeader15 .defaultPanel ul { padding-top: 30px; }
.activeHeader15 .defaultPanel ul li.leftLogo { margin-left: 20px; max-width: 170px; }
.activeHeader15 .defaultPanel ul li.leftLogo img { max-height: 73px; }
.activeHeader15 .defaultPanel ul li.leftLogo span { vertical-align: middle; width: auto; margin-right: 15px; }

.activeHeader15 .defaultPanel ul li.rightLogo { margin-right: 20px; max-width: 170px; }
.activeHeader15 .defaultPanel ul li.rightLogo img { max-height: 63px; }


.activeHeader15 .panel.customPanel,
.activeHeader18 .panel.customPanel,
.activeHeader17 .panel.customPanel,
.activeHeader19 .panel.customPanel { display: none!important; }

.defaultPanel ul li.bookNumber { font-family: 'OCE Bold'; float: left; display: flex; flex-direction: column; align-items: center; justify-content: center; margin: auto; margin-left: 20px; height: 61px; border-left: 1px solid rgba(255, 255, 255, 0.4); padding-left: 20px; }
.defaultPanel ul li.bookNumber a { font-size: 25px!important; padding: 0px; }
.slides:not(.firstSlide) .panel.top.defaultPanel,
.slides.firstSlide .panel.top.customPanel { opacity: 0; -webkit-transform: translate3d(0,-100%,0) !important; transform: translate3d(0,-100%,0) !important; }

/* All headers to full width */
/*.panel.top.fixed .menu.crop { width: 100%; display: flex; justify-content: space-between; align-items: center; }
.panel.top.fixed .menu.crop .left { }
.panel.top.fixed .menu.crop .topred.rightLogo { float: right; }
.activeHeader13 { }
.activeHeader14 .panel.top ul li.hdBkBtn{ display:none!important; }
.panel.top.defaultPanel .right > ul { display: flex; justify-content: space-between; align-items: center; width: 100%; }
.panel.top.defaultPanel ul li.rightLogo, .panel.top.defaultPanel ul li.leftLogo { margin-right: 0; margin-left: 0px; }
.panel.top.defaultPanel ul:after {display:none;}*/

.panel.top.fixed .sections .menu { width: 100%!important; text-align: center; }
.panel.top.fixed .sections li { padding-top: 15px; }


.panel.top.fixed .sections .leftLogo { float: left!important; padding-top: 0px; }
.panel.top.fixed .sections .rightLogo { float: right!important; padding-top: 0px; }



@media screen and (max-width:1023px) {
    .dontshow,
    .customPanel .sections .menu li.dontshow + .separator.topred { display: none!important; }

    .activeHeader15 .defaultPanel ul li.leftLogo { max-width: initial; text-align: left; }
    .activeHeader15 .defaultPanel ul li.leftLogo img { height: 52px; }
    .activeHeader15 .defaultPanel ul li.leftLogo span:last-child { margin-right: auto; }
}


@media screen and (min-width:1024px) and (max-width:1199px) {
    .activeHeader14 .defaultPanel ul li { margin-right: 10px; }
    .activeHeader14 .defaultPanel ul li a,
    .activeHeader14 .panel.defaultPanel .sections .right a.sidebarTrigger { font-size: 14px; }
}

@media screen and (min-width:768px) and (max-width:1023px) {
    .sections .menu { padding: 0px; }
    .defaultPanel ul li { margin-top: 13px; margin-right: 5px; }
    .defaultPanel ul li a,
    .panel.defaultPanel .sections .right a.sidebarTrigger,
    .sections .menu li a { font-size: 14px !important; padding: 2px; }
    .defaultPanel ul li.hdrLnk { /*white-space: normal; word-break: break-word; width: 115px; text-align: center;*/ }
    .defaultPanel ul li.testdrive { margin-right: 15px; margin-top: 3px; }
    .defaultPanel ul li.bookNumber { margin-top: 7px; }
    .customPanel .sections .menu li.leftLogo, .customPanel .sections .menu li.rightLogo { display: none; }
    .customPanel .sections > div { height: auto; font-size: 0; }
}


@media screen and (max-width:767px) {
    .nextSlide img { margin-bottom: 10px; }
    .panel .sections .left { width: 60%; display: none; }
    .panel .sections .left a { clear: both; float: left; display: inline-block; text-align: left; }
    .panel .sections .left a img { margin-left: 0; max-height: 40px; }
    .panel.top { padding-top: 2.78%; }
    .activeHeader14 .defaultPanel ul li.rightLogo { margin-top: 10px; }



    .panel.top.customPanel,
    .panel.top.defaultPanel { padding: 10px 10px!important; }

    .customPanel ul,
    .defaultPanel ul { padding: 0px !important; }

    .defaultPanel ul li,
    .customPanel .sections .menu li { }

    .customPanel .sections .menu li.leftLogo,
    .customPanel .sections .menu li.rightLogo { font-size: 0px; }
    .customPanel .sections .menu li.leftLogo, .customPanel .sections .menu li.rightLogo { display: none; }
    .customPanel .sections > div { height: auto; font-size: 0; }
}

@media screen and (min-width:556px) and (max-width:767px) {
    .defaultPanel ul li.testdrive { margin-top: 3px; }
}

@media screen and (max-width: 599px) {

    .panel.top.customPanel,
    .panel.top.defaultPanel { padding: 10px 10px!important; }

    .defaultPanel .right,
    .customPanel .sections .menu { width: 100%; min-width: 100%; white-space: normal; text-align: center !important; padding: 0px; }

    .defaultPanel ul li,
    .customPanel .sections .menu li { margin: auto; float: none; }

    .defaultPanel ul li.leftLogo,
    .customPanel .sections .menu li.leftLogo { width: calc(50% - 4px)!important; max-width: calc(50% - 4px)!important; height: 52px!important; margin-left: auto !important; }

    /*.defaultPanel ul li.rightLogo,
 .customPanel .sections .menu li.rightLogo { float: none; width: 100%; max-width: 100%; text-align: center; }*/

    .defaultPanel ul li.rightLogo span,
    .customPanel ul li.rightLogo span { text-align: center; }

    .defaultPanel ul li.rightLogo,
    .customPanel .sections .menu li.rightLogo { float: right!important; width: calc(50% - 4px)!important; max-width: calc(50% - 4px)!important; height: 52px!important; margin-right: auto !important; display: flex; flex-direction: column; justify-content: center; align-items: center; }

    .defaultPanel ul li.rightLogo span { width: auto; }
    .defaultPanel ul li.rightLogo span { width: 100%; text-align: right; }

    .hdrLnk, .separator { margin-top: 10px !important; }
    .customPanel .sections .menu li.rightLogo + .separator { display: none; }

    .activeHeader19 .defaultPanel ul li.leftLogo { width: calc(32.33% - 4px)!important; max-width: calc(32.33% - 4px)!important; padding-right: 10px; }
    .defaultPanel ul li.bookNumber { /*margin: auto; display: block; width: 100%; padding: 0px; padding-top: 10px; height: auto; border: none; border-top: 1px solid rgba(255, 255, 255, 0.4);*/ width: calc(40.33% - 4px)!important; max-width: calc(40.33% - 4px)!important; margin: auto !important; height: 52px; padding-left: 10px; display: flex !important; }
    .defaultPanel ul li.bookNumber a { font-size: 17px !important; }
    .defaultPanel ul li.bookNumber + .rightLogo { float: right!important; width: calc(29.33% - 4px)!important; max-width: calc(29.33% - 4px)!important; text-align: right; padding-left: 10px; }
    .defaultPanel ul li.testdrive { float: none; display: inline-block!important; width: 100%; }

    .defaultPanel ul li.hdrLnk { display: none; }
    .customPanel .sections > div { height: auto; font-size: 0; }
    .customPanel .sections .menu li.hdrLnk { margin: auto !important; }
    .customPanel .sections .menu li.leftLogo,
    .customPanel .sections .menu li.rightLogo { display: none; }
    .customPanel .sections .menu li a { display: inline-block; }

    .activeHeader15 .defaultPanel ul li.leftLogo span:not(:first-child) { display: none; }
    .panel.top.fixed .sections li { padding-top: 0px!important; }
    .panel.top.fixed .sections li.separator { margin-top: 6px!important; }
    .activeHeader14 .panel.top.fixed .sections .rightLogo { max-width: 100px!important; display: flex!important; }
    .activeHeader14 .panel.top.fixed .sections .hdrLnk .popupTrigger, .activeHeader20 .sections .menu li a.sidebarTrigger { margin-top: 10px!important; }
    .activeHeader14 .customPanel .sections .menu { display: flex; align-items: center; }
    .activeHeader20 .panel.top.fixed .sections .rightLogo { max-width: 100px!important; display: block!important; }
    .activeHeader20 .panel.top.fixed .sections .hdrLnk .popupTrigger { margin-top: 10px; }
}

@media screen and (max-width: 370px) {
    .defaultPanel ul li.bookNumber a { font-size: 14px !important; }
}

.activeHeader14 .defaultPanel ul li { margin-top: 0px; }
.activeHeader14 .defaultPanel ul li.rightLogo { float: none; }



/*NEW CSS*/
.activeHeader23 .panel.ucheader5 .sections { border-bottom-color: #fff; padding: 15px 20px 12px; box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.8); transition: none; transform: none; opacity: 1.0; max-width: 100%; border: none; }
.activeHeader23 .panel.ucheader5 .sections .left { width: 20%; float: left; }
.activeHeader23 .panel.ucheader5 .sections .left .bckbtn, .activeHeader23 .panel.ucheader5 .sections .left .brandLogo { display: none!important; }
.activeHeader23 .navLinksMob { display: none; }
.activeHeader23 .panel.head_style23 .sections .center { width: auto; }
.activeHeader23 .panel.head_style23 .center { display: inline-block!important; }
.activeHeader23 .panel .sections .right { /*float: right; width: 21%;*/ display: none; }
.activeHeader23 .leftInner, .rightInner { display: flex; max-width: 230px; }
.activeHeader23 .panel .sections .center { width: 59%; }
.activeHeader23 .centerInner { display: table-cell; margin: auto; text-align: center; vertical-align: middle; width: 100%; }
.activeHeader23 .centerInner li { display: inline-block; margin: 5px 10px; font-size: 0; }
.activeHeader23 .centerInner li a { padding: 5px 15px; color: #000; font-size: 15px; display: inline-block; /*text-transform: uppercase;*/ border: 2px solid; border-radius: 50px; }
.activeHeader23 .head_style23 .btnBGClr { opacity: 1; transition: .3s; padding: 8px 15px; line-height: 1em; }
.activeHeader23 .panel.ucheader5 { position: fixed; min-height: auto; padding: 40px calc(8% + 15px); background: #fff; max-width: 100%; margin: auto; left: 0px; right: 0px; padding: 0px; }
.activeHeader23 .panel.ucheader5 .sections { border-bottom-color: #fff; padding: 15px 20px 12px; box-shadow: 0px 0px 0px 0px #00000014; transition: none; transform: none; opacity: 1.0; max-width: 100%; border: none; }
.activeHeader23 .panel.ucheader5 .sections .left { width: 230px; height: auto; }
.activeHeader23 .panel.ucheader5 .sections .right { /*float: none;*/ }
.activeHeader23 .panel.ucheader5 .leftInner { float: left; }
.activeHeader23 .panel.ucheader5 .leftInner + .leftInner { margin-left: 10px; }
.activeHeader23 .panel.ucheader5 .leftInner img { max-height: 65px; max-width: 170px; }
.activeHeader23 .panel.ucheader5 .heartCount { position: absolute; right: 49px; top: 27px; z-index: 99999; }
.activeHeader23 .panel.ucheader5 .heartCount a { display: inline-block; font-size: 33px; color: #c60001; }
.activeHeader23 .panel.ucheader5 .heartCount a strong { text-align: right; color: #001c54; font-size: 16px; display: inline-block; position: absolute; top: 8px; right: 43px; border-radius: 50%; line-height: 20px; }
.activeHeader23 .panel.ucheader5 .heartCount a span { text-align: center; color: #fff; font-size: 13px; width: 20px; height: 20px; display: inline-block; position: absolute; top: 10px; right: 7px; border-radius: 50%; font-family: 'OCE BOld'; line-height: 20px; }
.activeHeader23 .d-inline-block { display: inline-block!important; }
.activeHeader23 .text-white { color: white!important; }


@media screen and (max-width: 1023px) {
    .panel.ucheader5.head_style23 .mobToggle { display: inline-block!important; }
    .panel.ucheader5.head_style23 .center, .panel.ucheader5.head_style23 .heartCount { display: none!important; }
    .activeHeader23 .panel .sections .right { display: inline-block!important; float: right; }
    .panel.ucheader5.head_style23 .center { display: none!important; }
    .panel.ucheader5.head_style23 .mobToggle { display: inline-block!important; margin-top: 15px; }
    .panel.ucheader5.head_style23 .animatedIcon span { display: block; position: absolute; height: 3px; width: 100%; border-radius: 9px; opacity: 1; left: 0; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .25s ease-in-out; -moz-transition: .25s ease-in-out; -o-transition: .25s ease-in-out; transition: .25s ease-in-out; }
    .panel.ucheader5.head_style23 .animatedIcon { width: 25px; height: 20px; position: relative; margin: 0px; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .5s ease-in-out; -moz-transition: .5s ease-in-out; -o-transition: .5s ease-in-out; transition: .5s ease-in-out; cursor: pointer; }
    .panel.ucheader5.head_style23 .sidebarTrigger.refineBtn { right: 60px; }
    .panel.ucheader5.head_style23 .animatedIcon span { background: #777; }

    .panel.ucheader5.head_style23 .animatedIcon span:nth-child(2), .animatedIcon span:nth-child(3) { top: 9px; }
    .panel.ucheader5.head_style23 .animatedIcon span:nth-child(4) { top: 18px; }
    .panel.ucheader5.head_style23 .animatedIcon.open span:nth-child(1) { top: 11px; width: 0%; left: 50%; }
    .panel.ucheader5.head_style23 .animatedIcon.open span:nth-child(2) { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); }
    .panel.ucheader5.head_style23 .animatedIcon.open span:nth-child(3) { -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); }
    .panel.ucheader5.head_style23 .animatedIcon.open span:nth-child(4) { top: 11px; width: 0%; left: 50%; }
    .activeHeader23 .navLinksMob { display: none; position: fixed; top: 78px; left: 0; right: 0; z-index: 99; background-color: #fff; width: 100%; padding: 0px 15px 15px 15px; text-align: center; box-shadow: 0px 5px 5px rgb(0,0,0,0.20); border-bottom: 1px solid #dcdcdc; }
    .activeHeader23 .navLinksMob li a { padding: 7px 17px; border-radius: 50px; border-color: inherit !important; border: 2px solid; position: relative; transition: all 0.2s ease-in-out; font-size: 15px; display: inline-block; color: #C40000!important; background-color: transparent!important; }
    .activeHeader23 .navLinksMob li { width: 45%; margin: 2%; margin-bottom: 10px; float: left; }
    .panel.ucheader5.head_style23 .leftInner { flex-direction: column; justify-content: center; align-items: self-start; margin: auto auto auto 0px; }
    .activeHeader23 .panel.ucheader5 .sections .left { /*height: 70px;*/ }
}











.activeHeader11 .panel.ucheader5 .sections { border-bottom-color: #fff; padding: 15px 20px 12px; box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.8); transition: none; transform: none; opacity: 1.0; max-width: 100%; border: none; }
.activeHeader11 .panel.ucheader5 .sections .left { width: 20%; float: left; height: auto; }
.activeHeader11 .panel.ucheader5 .sections .left .bckbtn { display: none!important; }
.activeHeader11 .navLinksMob { display: none; }
.activeHeader11 .panel .sections .center { width: auto; }
.activeHeader11 .panel .center { display: inline-block!important; }
.activeHeader11 .panel .sections .right { /*float: right; width: 21%;*/ display: none!important; }
.activeHeader11 .leftInner, .rightInner { display: flex; max-width: 230px; height: 70px; }
.activeHeader11 .panel .sections .center { display: none!important; }
.activeHeader11 .centerInner { display: table-cell; margin: auto; text-align: center; vertical-align: middle; width: 100%; }
.activeHeader11 .centerInner li { display: inline-block; margin: 5px 10px; font-size: 0; }
.activeHeader11 .centerInner li a { padding: 5px 15px; color: #000; font-size: 15px; display: inline-block; /*text-transform: uppercase;*/ border: 2px solid; border-radius: 50px; }
.activeHeader11 .btnBGClr { opacity: 1; transition: .3s; padding: 8px 15px; line-height: 1em; }
.activeHeader11 .panel.ucheader5 { position: fixed; min-height: auto; padding: 40px calc(8% + 15px); background: #fff; max-width: 100%; margin: auto; left: 0px; right: 0px; padding: 0px; }
.activeHeader11 .panel.ucheader5 .sections { border-bottom-color: #fff; padding: 15px 20px 12px; box-shadow: 0px 0px 0px 0px #00000014; transition: none; transform: none; opacity: 1.0; max-width: 100%; border: none; }
.activeHeader11 .panel.ucheader5 .sections .left { width: 340px; }
.activeHeader11 .panel.ucheader5 .sections .right { /*float: none;*/ }
.activeHeader11 .panel.ucheader5 .leftInner { float: left; }
.activeHeader11 .panel.ucheader5 .leftInner + .leftInner { margin-left: 10px; }
.activeHeader11 .panel.ucheader5 .leftInner img { max-height: 65px; max-width: 170px; }
.activeHeader11 .panel.ucheader5 .heartCount { position: absolute; right: 49px; top: 27px; z-index: 99999; }
.activeHeader11 .panel.ucheader5 .heartCount a { display: inline-block; font-size: 33px; color: #c60001; }
.activeHeader11 .panel.ucheader5 .heartCount a strong { text-align: right; color: #001c54; font-size: 16px; display: inline-block; position: absolute; top: 8px; right: 43px; border-radius: 50%; line-height: 20px; }
.activeHeader11 .panel.ucheader5 .heartCount a span { text-align: center; color: #fff; font-size: 13px; width: 20px; height: 20px; display: inline-block; position: absolute; top: 10px; right: 7px; border-radius: 50%; font-family: 'OCE BOld'; line-height: 20px; }
.activeHeader11 .d-inline-block { display: inline-block!important; }
.activeHeader11 .text-white { color: white!important; }

.button.btnBGClr.round { color: #ffffff; font-size: 16px; padding: 10px 20px !important; }
/*.button.btnBGClr.round.sqrBtns { border-radius: unset !important; }*/
.panel.top .button { background-color: #fff!important; background: #fff; color: #000; }
.panel.top.fixed .button { background-color: #000!important; background: #000; color: #fff; }
.btnHeadBGClr .panel.top.fixed .button { background-color: #000!important; background: #000; color: #fff; }
